.xblabel,.xbchecked{color:#4b4b4b;display:-moz-inline-block;display:inline-block;cursor:pointer;line-height:16px;font-weight:normal;padding-left: 28px;}
.xblabel{background:url('img/cart-uncheck.png')no-repeat left top;background-size: contain;}
.xbchecked{background:url('img/cart-check.png') no-repeat left top;background-size: contain;}
.xbhide {display: none !important;}
.mui-input-row label{padding: 7px 20px;line-height: 0;}
.mui-checkbox.mui-left label, .mui-radio.mui-left label{padding-left: 20px;}